<div class="container">
  <div style="transform: translateY(10%)" class="row">
    <div class="col-sm-6 col-md-4 col-md-offset-4">
      <div class="account-wall">
        <img
          class="profile-img"
          src="https://lh5.googleusercontent.com/-b0-k99FZlyE/AAAAAAAAAAI/AAAAAAAAAAA/eu7opA4byxI/photo.jpg?sz=120"
          alt=""
        />
        <form class="form-signin">
          <input
            [(ngModel)]="firstName"
            type="text"
            class="form-control"
            placeholder="FirstName"
            required
            name="firstName"
          />
          <input
            style="margin-top: 20px"
            [(ngModel)]="lastName"
            type="text"
            class="form-control"
            placeholder="LastName"
            required
            autofocus
            name="lastName"
          />
          <input
            style="margin-top: 20px"
            [(ngModel)]="email"
            type="text"
            class="form-control"
            placeholder="Email"
            required
            autofocus
            name="email"
          />
          <input
            style="margin-top: 20px"
            [(ngModel)]="phone"
            type="text"
            class="form-control"
            placeholder="Mobile no"
            required
            autofocus
            name="phone"
          />
          <button
            style="margin-top: 20px"
            (click)="update()"
            class="btn btn-lg btn-primary btn-block"
            type="submit"
          >
            Update
          </button>
          <a routerLink="" class="pull-right need-help">Need help? </a
          ><span class="clearfix"></span>
        </form>
      </div>
    </div>
  </div>
</div>
